/* START Animations */
@keyframes pulse {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(219, 86, 71, 0.6);
    }
    70% {
        transform: scale(1.03);
        box-shadow: 0 0 0 8px rgba(219, 86, 71, 0);
    }
    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(219, 86, 71, 0);
    }
}
/* END Animations */

body .slides .main-slide-text {
    bottom: 79px;
    top: auto;
}
@media (max-width: 620px) {
    body .slides .main-slide-text p {
        font-size: 1rem !important;
        line-height: 1.7rem;
    }

    body .slides .main-slide-text {
        bottom: 0;
    }
}

/* START Home page slider call to action button START */

body .slider .callToAction-v1 {
    background: none;
    height: auto;
    padding: 0px 0px 12px 0px;
}
body .slider .callToAction-v1 .action.button {
    background: #db5647e8;
    padding: 0px 25px;
    border: 3px solid #f9d0d0;
    border-radius: 3px;
    
    animation: pulse 1.6s infinite;
    position: relative;
}
body .slider .callToAction-v1 .action.button a {
    font-size: 1.2rem;
}
body .callToAction-v1__specialoffer {
    width: 100%;
    display: flex;
    justify-content: center;
    background: #db5647e8;
    padding: 8px 0px;
}
body .callToAction-v1__specialoffer p {
    color: #ffffff;
    font-size: 1.2rem !important;
}
body .callToAction-v1__container {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

@media (max-width: 620px) {
    body #project01 .sectionContainer .title.dark {
        padding: 0;
        text-align: center;
    }
    body .callToAction-v1__specialoffer p {
        font-size: 1.2rem !important;
    }
}
/* END Home page slider call to action button END */


/*START fix-footer */
body .fix-footer {
    background: #db5647e8;
    text-align: center;
}
body .sales-popup-form.show {
    z-index: 999999;
}
/* END fix-footer */

/*START Services special offer */
body .services .services__special-offer {
    background: #db5647e8;
    display: flex !important;
    align-items: center;
    padding: 20px;
    text-align: center;
    font-size: 1.5rem;
    
    cursor: pointer;
}
.services__special-offer p {
    color: #ffffff;
}
@media (max-width: 620px) {
    body .services .services__special-offer {
        display: none !important;
    }
}
/* END Services special offer */

/*START Video-player */
body .ytVideoBlock {
    z-index: 999999;
}
/*END Video-player */

/* START services */
@media screen and (max-width: 960px) {

    .aboutus.container._sidebar {
        flex-direction: column-reverse;
    }
}

/* END services */

/* START price card */
body .container.fullwidth .price-card {
    flex-direction: column;
    gap: 12px;
}
body .container.fullwidth .price-card__content {
    display: flex;
    flex: 1;
    margin: 0;
}
body .container.fullwidth .price-card__content .col-6 {
    margin: 0;
}
body .container.fullwidth .price-card__content .col-4 {
    margin: 0;
}
body .container.fullwidth .price-card__action {
    display: flex;
    justify-content: center;
}
body .container.fullwidth .price-card__action button {
    width: 40%;
    padding: 8px;
    background: #949ba4;
    color: #ffffff;
    border: none;
    cursor: pointer;
    font-size: 1rem;
}
@media (max-width: 620px) {
    body .container.fullwidth .price-card__action button {
        width: 100%;
        font-size: 1.2rem;
    }
}
/* END price card */

body .sideform p {
    color: #ffffff;
}
/* Foote */
@media (max-width: 620px) {
    body .container.cat-relinck .output-footer-link {
        padding: 12px 14px;
    }    
}
.head-section__image {
    height: calc(80vh - 79px);
    overflow: hidden;   
}
.head-section__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.head-section__image-container {
    position: relative;
    height: inherit;
}
.head-section__text {
    position: absolute;
    right: 16px;
    bottom: 8px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.head-section__text p {
    color: #fff;
    font-size: 2rem;
    text-align: right;
    line-height: 3rem;
    background-color: rgba(78,85,95,.9);
    padding: 5px 10px;
}
@media (max-width: 620px) {
    .head-section__text {
        padding: 6px;
    }
    .head-section__text p {
        font-size: 1.2rem;
    }
}

.header .container .adress {
    cursor: pointer;
}
@media (max-width: 620px) {
    .container.seotext {
        padding: 0px 0px 32px 0px;
    }
    
    #project01 {
        padding-bottom: 0px;
        margin-bottom: 0px !important;
    }
    
    #mainpage .aboutUs {
        height: auto;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
}